Error de flujo tensor

Instalé tensorflow ver1.0.0 pero no funcionó !! Yo uso Python3.6.0, Tensorflow-gpu-1.0.0. Por favor, dime cómo solucionarlo!

~/Desktop/tensorflow $ source ~/Desktop/tensorflow/bin/activate (tensorflow) ~/Desktop/tensorflow $ python Python 3.6.0 (default, Feb 17 2017, 14:31:13) [GCC 4.2.1 Compatible Apple LLVM 8.0.0 (clang-800.0.42.1)] on darwin Type "help", "copyright", "credits" or "license" for more information. >>> import tensorflow as tf Traceback (most recent call last): File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/__init__.py", line 61, in  from tensorflow.python import pywrap_tensorflow File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/pywrap_tensorflow.py", line 28, in  _pywrap_tensorflow = swig_import_helper() File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/pywrap_tensorflow.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow', fp, pathname, description) File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/imp.py", line 242, in load_module return load_dynamic(name, filename, file) File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/imp.py", line 342, in load_dynamic return _load(spec) ImportError: dlopen(/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/_pywrap_tensorflow.so, 10): Library not loaded: @rpath/libcudart.8.0.dylib Referenced from: /Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/_pywrap_tensorflow.so Reason: image not found During handling of the above exception, another exception occurred: Traceback (most recent call last): File "", line 1, in  File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site- packages/tensorflow/__init__.py", line 24, in  from tensorflow.python import * File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/__init__.py", line 72, in  raise ImportError(msg) ImportError: Traceback (most recent call last): File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/__init__.py", line 61, in  from tensorflow.python import pywrap_tensorflow File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/pywrap_tensorflow.py", line 28, in  _pywrap_tensorflow = swig_import_helper() File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/pywrap_tensorflow.py", line 24, in swig_import_helper _mod = imp.load_module('_pywrap_tensorflow', fp, pathname, description) File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/imp.py", line 242, in load_module return load_dynamic(name, filename, file) File "/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/imp.py", line 342, in load_dynamic return _load(spec) ImportError: dlopen(/Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/_pywrap_tensorflow.so, 10): Library not loaded: @rpath/libcudart.8.0.dylib Referenced from: /Users/ubeat0n/Desktop/tensorflow/lib/python3.6/site-packages/tensorflow/python/_pywrap_tensorflow.so Reason: image not found Failed to load the native TensorFlow runtime. See https://github.com/tensorflow/tensorflow/blob/master/tensorflow/g3doc/get_started/os_setup.md#import_error for some common reasons and solutions. Include the entire stack trace above this error message when asking for help. >>> 

parece arriba, pude instalar tensorflow y activar tensorflow-gpu 1.0.0 …. En referencia a otra pregunta similar en stackoverflow, deshabilito csrutil! csrutil desactivar

¿No se instaló tensorflow …?

Resolví el error añadiendo

 $export DYLD_LIBRARY_PATH=/Developer/NVIDIA/CUDA-8.0/lib\ ${DYLD_LIBRARY_PATH:+:${DYLD_LIBRARY_PATH}} 

Como en la Guía de instalación de CUDA.